package com.google.android.gms.measurement.internal;

import com.google.android.gms.common.internal.zzx;

class zzai
{
  final String mName;
  final Object zzNc;
  final String zzaUa;
  final long zzaZp;
  
  zzai(String paramString1, String paramString2, long paramLong, Object paramObject)
  {
    zzx.zzcM(paramString1);
    zzx.zzcM(paramString2);
    zzx.zzz(paramObject);
    this.zzaUa = paramString1;
    this.mName = paramString2;
    this.zzaZp = paramLong;
    this.zzNc = paramObject;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/measurement/internal/zzai.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */